this version still can't run with wayland with nvidia blob drivers, right?